{
  "translation": {
    "${label}是必填项": "${label} необходимо заполнить",
    "Language": "Язык",
    "android": "Android",
    "courseCode": "Код курса",
    "ios": "iOS",
    "keyword": "Ключевое слово",
    "mac": "Mac",
    "password": "Пароль",
    "platform": "Платформа",
    "subsetTab": "Вкладка подмножества",
    "token": "Токен",
    "username": "Имя пользователя",
    "web": "Веб",
    "win": "Windows",
    "上传封面图": "Загрузить обложку",
    "下载": "Скачать",
    "不在线": "Не в сети",
    "专辑": "Альбом",
    "专辑描述": "Описание альбома",
    "专辑简介": "Введение в альбом",
    "专辑：": "Альбом: ",
    "中文": "Китайский",
    "互动区": "Интерактивная зона",
    "互动区暂未开放": "Интерактивная зона пока не открыта",
    "价格不得小于0元，且最多小数点后两位": "Цена не должна быть меньше 0 юаней и не более двух знаков после запятой",
    "俄文": "__TRANSLATION__",
    "修改": "Изменить",
    "公开课": "Публичный класс",
    "关联专辑": "Связанный альбом",
    "关闭": "Закрыть",
    "分享": "Поделиться",
    "分享链接已复制到剪贴板🔗": "Ссылка для обмена скопирована в буфер обмена🔗",
    "创建失败": "Не удалось создать",
    "创建时间": "Время создания",
    "创建课程": "Создать курс",
    "创建课程【按钮】": "Создать",
    "删除": "Удалить",
    "删除失败": "Не удалось удалить",
    "刷新": "Обновить",
    "加载中": "Загрузка",
    "助教": "Ассистент",
    "助教不能是参会者": "Ассистент не может быть участником",
    "参会者": "Участник",
    "参会者最多四人": "Не более четырех участников",
    "发送": "Отправить",
    "发送信息": "Отправить сообщение",
    "发送框不能为空": "Поле отправки не может быть пустым",
    "取消": "Отмена",
    "取消报名": "Отменить регистрацию",
    "名称": "Имя",
    "名称不能只包含空格": "Имя не может содержать только пробелы",
    "否": "Нет",
    "嘉宾": "Гость",
    "在线": "В сети",
    "复制版本号": "Скопировать номер версии",
    "多媒体课程": "Мультимедийный курс",
    "封面": "Обложка",
    "已取消": "Отменено",
    "已审核": "Проверено",
    "已开始": "Начато",
    "已报名": "Зарегистрировано",
    "已报名：": "Зарегистрирован: ",
    "已拒绝": "Отклонено",
    "已结束": "Закончено",
    "已购买": "Куплено",
    "平台标识": "Идентификатор платформы",
    "序号": "Номер",
    "延时": "Задержка",
    "开始录制": "Начать запись",
    "开始时间": "Время начала",
    "开始课程": "Начать курс",
    "当前浏览器不支持全屏模式": "Текущий браузер не поддерживает полноэкранный режим",
    "当前语言": "Текущий язык",
    "待审核": "Ожидает рассмотрения",
    "微信": "WeChat",
    "成员": "Участник",
    "成员列表": "Список участников",
    "我创建的": "Создан",
    "我参与的": "Участвовал",
    "我报名的": "Зарегистрирован",
    "报名": "ввести имя",
    "报名成功：": "Регистрация успешна: ",
    "搜索": "Поиск",
    "搜索专辑": "Поисковый альбом",
    "搜索成员": "Участник поиска",
    "搜索课程": "Курс поиска",
    "播放": "Играть",
    "播放器测试": "Тест плеера",
    "播放速度": "Скорость воспроизведения",
    "播放量": "Количество просмотров",
    "操作": "Операция",
    "支付二维码": "QR-код для оплаты",
    "支付宝": "Alipay",
    "支付选择": "Выбор способа оплаты",
    "无": "Нет",
    "无权限，请使用杏聆荟账号下载资源": "Нет доступа, пожалуйста, используйте аккаунт Flyinsono для загрузки ресурсов",
    "时间：": "Время: ",
    "是": "Да",
    "是否删除该课程": "Удалить этот курс?",
    "是否小班化": "Это маленький класс?",
    "是否结束该课程": "Завершить этот курс?",
    "暂无": "Временно нет",
    "暂无数据": "Нет данных",
    "暂无简介": "Нет введения",
    "更多": "Больше",
    "更新时间": "Время обновления",
    "最终版本不会存在此控件": "Этот элемент управления не будет в финальной версии",
    "杏聆荟学院": "Flyinsono College",
    "查看录制文件": "Просмотр записанных файлов",
    "查看更多": "Смотреть больше",
    "查询前12条数据": "Запрос первых 12 записей",
    "检查翻译": "Проверить перевод",
    "正常": "Нормально",
    "游客": "Гость",
    "热门课程": "Популярные курсы",
    "版本信息（开发用）": "Информация о версии (для разработки)",
    "版本号已复制到剪贴板🔗": "Номер версии скопирован в буфер обмена🔗",
    "状态": "Статус",
    "班级管理": "Управление классом",
    "用户名不能为空": "Имя пользователя не может быть пустым",
    "直播": "Прямая трансляция",
    "直播未开始，不能录制": "Прямая трансляция еще не началась, запись невозможна",
    "直播课程": "Прямая трансляция курса",
    "确定": "Подтвердить",
    "离线": "Не в сети",
    "私有课": "Частный класс",
    "简介": "Введение",
    "结束失败": "Не удалось завершить",
    "结束录制": "Остановить запись",
    "结束课程": "Завершить курс",
    "编辑失败": "Ошибка редактирования",
    "编辑课程": "Редактировать курс",
    "老师暂时离开，请稍候": "Преподаватель временно отсутствует, пожалуйста, подождите",
    "英文": "Английский",
    "获取Token": "Получить токен",
    "西班牙文": "__TRANSLATION__",
    "讲师": "Лектор",
    "讲师：": "Лектор: ",
    "该用户名已被使用，换一个试试吧": "Это имя пользователя уже используется, попробуйте другое",
    "详情": "Детали",
    "请使用支付宝扫描二维码完成支付": "Пожалуйста, используйте Alipay для сканирования QR-кода и завершения оплаты",
    "请至PC端下载": "Пожалуйста, скачайте на ПК",
    "请输入": "Пожалуйста, введите",
    "请输入名称": "Пожалуйста, введите имя",
    "请输入姓名": "Пожалуйста, введите фамилию",
    "请输入描述": "Пожалуйста, введите описание",
    "请输入用户姓名": "Пожалуйста, введите имя пользователя",
    "请选择": "Пожалуйста, выберите",
    "请选择jpg、jpeg、png的图片上传": "Выберите изображение в формате jpg, jpeg или png для загрузки",
    "请选择图片上传": "Пожалуйста, выберите изображение для загрузки",
    "请选择支付方式": "Пожалуйста, выберите способ оплаты",
    "课程": "Курс",
    "课程专辑": "Альбом курса",
    "课程价格（元）": "Цена курса (в юанях)",
    "课程分类": "Категория курса",
    "课程列表": "Список курсов",
    "课程名称": "Название курса",
    "课程已结束": "Курс завершен",
    "课程描述": "Описание курса",
    "课程未开始，请稍候": "__TRANSLATION__",
    "课程标签": "Теги курса",
    "课程源": "Источник курса",
    "课程简介": "Введение в курс",
    "课程规模": "Размер класса",
    "课程详情": "Детали курса",
    "课程：": "Курс: ",
    "调试用路由表": "Таблица маршрутизации для отладки",
    "购买": "Купить",
    "资料": "Материалы",
    "资料名称": "Название материала",
    "进入课程": "Войти в курс",
    "首页": "Главная страница"
  }
}